#loginform h3 {
	font-size: 20px;
	margin: 0 0 40px;
}

#loginform #loginform {
	margin: 0 0 25px;
}

#loginform #loginform p {
	margin: 0 0 25px 0;
}

#loginform label {
	width: 100%;
}

#loginform #user_login,
#loginform #user_pass {
	height: auto;
	padding: 10px;
	border: 1px solid #aaa;
	background: #fff;
	width: 100%;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border linear .2s, box-shadow linear .2s;
}

#loginform #user_login:-webkit-autofill,
#loginform #user_pass:-webkit-autofill,
#loginform #user_login:-webkit-autofill:hover,
#loginform #user_pass:-webkit-autofill:hover,
#loginform #user_login:-webkit-autofill:focus,
#loginform #user_pass:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

#loginform .login-remember label {
	display: flex;
	align-items: center;
	margin: 0;
}

#loginform #rememberme {
	margin: 0 5px 0 0;
}

#loginform #loginform .login-submit {
	margin: 0;
	padding: 5px 0 0 0;
}

#loginform #wp-submit {
	color: white;
	background: #ee283c;
	/*background: none;*/
	/*color: #ee283c;*/
	border: 1px solid;
	-webkit-appearance: button;
	cursor: pointer;
	width: auto;
	text-shadow: none;
	position: relative;
	transition: background-color 0.4s ease-in-out, border-color 0.4s ease-in-out, color 0.4s ease-in-out;
	white-space: normal;
	z-index: 1;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

#loginform #wp-submit:hover {
	color: white;
	background: #e42639;
	/*border: 1px solid #b70e1f;
	color: #b70e1f;*/
}

#loginform #wp-submit:focus {
	outline: none;
}
